Subject: Ticket Assigned - Newcart15 code Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 11:04:32 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Newcart15 code Issue Hello,

I was never able to use the voucher.

Code was applied to my cart and when I went back to add more items to cart
it was removed so I placed my 1st order without discount.

I contacted customer service and they reassured that it will be activated
again since I didn't use it. I'm trying to place an order now, but still
can't apply it.

Appreciate your help.

Thank you,
Abeer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5658371